@charset "UTF-8";
/*********
*字体类*
*文本类*
********/
.font-size80 {
  font-size: .8rem; }

.font-size72 {
  font-size: .72rem; }

.font-size60 {
  font-size: .6rem; }

.font-size54 {
  font-size: .54rem;
  line-height: .54rem; }

.font-size50 {
  font-size: .5rem; }

.font-size48 {
  font-size: .48rem; }

.font-size46 {
  font-size: .46rem; }

.font-size44 {
  font-size: .44rem; }

.font-size40 {
  font-size: .4rem; }

.font-size38 {
  font-size: .38rem; }

.font-size36 {
  font-size: .36rem; }

.font-size34 {
  font-size: .34rem; }

.font-size32 {
  font-size: .32rem; }

.font-size30 {
  font-size: .3rem; }

.font-size28 {
  font-size: .28rem; }

.font-size26 {
  font-size: .26rem; }

.font-size24 {
  font-size: .24rem; }

.font-size22 {
  font-size: .22rem; }

.font-size20 {
  font-size: .20rem; }

.font-size18 {
  font-size: .18rem; }

.text-primary {
  color: #57d97c; }

.text-warning {
  color: #fb2829; }

.text-dark {
  color: #999999; }

.text-orange {
  color: #f97d10; }

.text-khaki {
  color: #d7a156; }

.text-dark-gray {
  color: #666666; }

.text-indigo {
  color: #9e99fc; }

.text-blue {
  color: #007fc9; }

.text-light-blue {
  color: #066666; }

.text-dark-gold {
  color: #c6c41b; }

.text-black {
  color: #333333; }

.text-light-grey {
  color: #dddddd; }

.text-white {
  color: #ffffff; }

.font-blod {
  font-weight: bold; }

.font-Bebas {
  font-family: Bebas; }

.text-nowrap {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

.text-line-clamp-2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical; }

.text-line-clamp-3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical; }

/*********
*定义页面*
*共同属性*
********/
.page-head {
  width: 100%;
  height: .94rem;
  display: flex;
  align-items: center;
  padding-left: .2rem;
  padding-right: .3rem;
  justify-content: space-between;
  background-color: #ffffff;
  position: relative;
  box-sizing: border-box;
  z-index: 100; }

.fixed-top {
  position: fixed;
  top: 0; }

.page-head > .search-box,
.page-head > .search-box-max {
  width: 5rem;
  height: .48rem;
  border-radius: .24rem;
  background-color: #f7f7f7;
  display: flex;
  align-items: center;
  padding: 0 .3rem;
  box-sizing: border-box;
  font-size: .24rem;
  color: #666666; }
  .page-head > .search-box img,
  .page-head > .search-box-max img {
    width: .3rem;
    height: .3rem;
    margin-right: .15rem; }

.page-head > .search-box-max {
  height: .6rem;
  border-radius: .3rem; }
  .page-head > .search-box-max input {
    flex: 1;
    background-color: transparent; }

.page-head-search {
  display: flex;
  align-items: center;
  padding: .2rem .3rem;
  border-bottom: .01rem solid #eeeeee; }
  .page-head-search .search-box {
    flex: 1;
    height: .6rem;
    background-color: #eeeeee;
    border-radius: .3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .24rem;
    color: #999999; }
    .page-head-search .search-box img {
      width: .23rem;
      height: .22rem;
      margin-right: .1rem; }

.page-head-search .search-box-red {
  flex: 1;
  height: .6rem;
  padding: 0 .2rem;
  border-radius: .3rem;
  margin: 0 .2rem;
  border: solid .02rem #1ad42c;
  display: flex;
  align-items: center; }

.page-head-search .search-box-red .left,
.page-head-search .search-box-red .right {
  font-size: .26rem;
  color: #1ad42c; }

.page-head-search .search-box-red .left {
  padding-right: .3rem;
  position: relative; }

.page-head-search .search-box-red .left::after {
  content: ' ';
  width: 0;
  height: 0;
  border-width: .1rem;
  border-style: solid;
  border-color: #1ad42c transparent transparent transparent;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-25%); }

.page-head-search .search-box-red .middle {
  font-size: .24rem;
  flex: 1; }
  .page-head-search .search-box-red .middle input {
    width: 100%;
    height: 100%;
    text-indent: .15rem; }
  .page-head-search .search-box-red .middle input::-webkit-input-placeholder {
    font-size: .24rem;
    text-indent: .3rem; }

.page-head-border {
  border-bottom: .02rem solid #eeeeee; }

.page-head .head-icon {
  width: .5rem;
  height: .5rem;
  display: flex;
  justify-content: center;
  align-items: center; }

.page-head img {
  width: .36rem;
  height: .36rem; }

.page-head .title {
  position: absolute;
  font-size: .34rem;
  text-align: center;
  left: 50%;
  transform: translateX(-50%); }

.page-head .logo-box {
  width: 1rem;
  height: .4rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex; }
  .page-head .logo-box img {
    width: 100%;
    height: auto; }

.page-main {
  min-height: calc(100vh - .94rem);
  box-sizing: border-box; }
  .page-main .item-bg {
    background-color: #f7f7f7; }
  .page-main .main-item-grp {
    margin-bottom: .1rem; }

.page-main-bg {
  background-color: #f7f7f7; }

.page-main .main-item-gap {
  border-bottom: .1rem solid #f7f7f7; }

.page-main-item > .head {
  height: 1.1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: .34rem; }
  .page-main-item > .head .right {
    display: flex;
    align-items: center;
    font-size: .26rem;
    color: #999999; }
    .page-main-item > .head .right img {
      width: 0.3rem;
      height: 0.3rem;
      margin-left: .1rem; }
.page-main-item > .body {
  padding-bottom: .2rem; }

.share-page-padding {
  padding-bottom: 2.3rem !important; }

.share-page-bottom {
  width: 100%;
  height: 1.9rem;
  background-image: url(../img/assets/comm/bottom-invite_bg.jpg);
  background-size: 100% 100%;
  position: fixed;
  bottom: .4rem;
  left: 0;
  text-align: center; }
  .share-page-bottom p {
    line-height: 1.9rem; }
  .share-page-bottom .btn-receive {
    width: 1.42rem;
    height: .54rem;
    line-height: .54rem;
    background-image: linear-gradient(-10deg, #ffba00 0%, #fffddd 100%);
    border-radius: .1rem;
    color: #ea690b;
    font-size: .2rem;
    position: absolute;
    right: .4rem;
    top: 0.7rem; }

.boot-page {
  width: 100%;
  height: 100vh;
  background-color: #ffffff; }

.boot-page .text-box {
  position: absolute;
  width: fit-content;
  top: 2.8rem;
  left: 50%;
  transform: translateX(-50%); }
  .boot-page .text-box .text-min {
    font-size: .36rem;
    line-height: .36rem;
    color: rgba(51, 51, 51, 0.4);
    letter-spacing: 0.04rem; }
  .boot-page .text-box .text-max {
    font-size: .48rem;
    line-height: .48rem;
    color: rgba(51, 51, 51, 0.8);
    letter-spacing: 0.06rem; }

.boot-page .foot-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: fit-content;
  position: absolute;
  left: 50%;
  bottom: .4rem;
  transform: translateX(-50%); }
  .boot-page .foot-box img {
    width: 1.72rem;
    height: .68rem; }

.bg-white {
  background-color: #ffffff; }

.tag-group {
  overflow: hidden;
  height: .4rem; }

.tag-margin-t-b {
  margin: .1rem 0; }

.tag {
  padding: 0 .06rem;
  height: .4rem;
  line-height: .4rem;
  -webkit-border-radius: .05rem;
  -moz-border-radius: .05rem;
  border-radius: .05rem;
  margin-right: .15rem;
  float: left;
  font-size: .24rem; }

.tag:last-child {
  margin-right: 0px; }

.tag-new {
  box-sizing: border-box;
  border: solid 1px #0cc12a;
  color: #0cc12a; }

.tag-deep-blue {
  background-color: #6471f1;
  color: #ffffff; }

.tag-blue {
  background-color: #e4f6ff;
  color: #15bcf3; }

.tag-pink {
  background-color: #fee4ff;
  color: #fe7af8; }

.tag-green {
  background-color: #e9ffed;
  color: #0cc12a; }

.tag-orange {
  background-color: #ffecc8;
  color: #f97d10; }

.tag-light-blue {
  background-color: #f0efff;
  color: #7d76c3; }

.tag-dark {
  border: .01rem solid #999999;
  color: #999999;
  box-sizing: border-box; }

input,
button,
textarea {
  border: none;
  outline: none;
  color: #333333;
  resize: none; }

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #cccccc;
  font-size: .28rem; }

/*注册页面使用 其他地方暂不知道是否使用 该样式div-checkbox暂时停用 start*/
.div-checkbox {
  position: relative; }

.div-checkbox input[type="checkbox"] {
  visibility: visible;
  position: absolute; 
}

.div-checkbox label {
  display: block;
  width: .3rem;
  height: .3rem;
  background-color: #eeeeee;
  border-radius: .04rem;
  position: relative; }

.div-checkbox input[type="checkbox"]:checked ~ label {
  background-color: #333333; }

.div-checkbox input[type="checkbox"]:checked ~ label::before {
  content: ' ';
  position: absolute;
  width: .15rem;
  height: .06rem;
  border-left: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  transform: rotate(-45deg) translate(-0.02rem, -0.12rem);
  top: 50%;
  left: 50%; 
}
/*注册页面使用 其他地方暂不知道是否使用 该样式div-checkbox暂时停用 end*/

.checkbox-red,
.checkbox-red-border,
.radio-red {
  position: relative;
  display: block; }

.checkbox-red input[type="checkbox"],
.checkbox-red-border input[type="checkbox"],
.radio-red input[type="radio"] {
  visibility: hidden;
  position: absolute; }

.checkbox-red i,
.radio-red i {
  display: block;
  width: .4rem;
  height: .4rem;
  background-color: #ffffff;
  border-radius: 50%;
  border: solid .01rem #999999;
  position: relative;
  box-sizing: border-box; }

.checkbox-red input[type="checkbox"]:checked ~ i,
.radio-red input[type="radio"]:checked ~ i {
  background-color: #1ad42c;
  border: none; }

.checkbox-red input[type="checkbox"]:checked ~ i::before,
.radio-red input[type="radio"]:checked ~ i::before {
  content: ' ';
  position: absolute;
  width: .15rem;
  height: .06rem;
  border-left: .02rem solid #ffffff;
  border-bottom: .02rem solid #ffffff;
  transform: rotate(-45deg) translate(-0.02rem, -0.12rem);
  top: 50%;
  left: 50%; }

.checkbox-red-border i {
  display: block;
  width: .35rem;
  height: .35rem;
  background-color: #ffffff;
  border-radius: .04rem;
  border: solid .01rem #999999;
  position: relative;
  box-sizing: border-box; }

.checkbox-red-border input[type="checkbox"]:checked ~ i::before {
  content: ' ';
  position: absolute;
  width: .15rem;
  height: .06rem;
  border-left: .03rem solid #1ad42c;
  border-bottom: .03rem solid #1ad42c;
  transform: rotate(-45deg) translate(-0.025rem, -0.1rem);
  top: 50%;
  left: 50%; }

.div-radio {
  width: .32rem;
  height: .32rem;
  padding: .15rem 0 .15rem .15rem;
  position: relative;
  font-size: .3rem; }
  .div-radio input[type="radio"] {
    visibility: hidden;
    position: absolute; }
  .div-radio label {
    width: 100%;
    height: 100%;
    display: inline-block;
    background-color: #ffffff;
    border-radius: 50%;
    border: solid 1px #999999;
    position: relative;
    box-sizing: border-box; }
  .div-radio input[type="radio"]:checked ~ label {
    background-color: #1ad42c;
    border: #1ad42c solid 1px;
    color: #1ad42c; }
  .div-radio input[type="radio"]:checked ~ label::before {
    content: ' ';
    position: absolute;
    width: .12rem;
    height: .05rem;
    border-left: .03rem solid #ffffff;
    border-bottom: .03rem solid #ffffff;
    transform: rotate(-45deg) translate(-0.025rem, -0.09rem);
    top: 50%;
    left: 50%; }

.btn-submit {
  display: block;
  width: 5.6rem;
  height: .88rem;
  background-color: #1ad42c;
  border-radius: .1rem;
  font-size: .28rem;
  color: #ffffff;
  margin: 0 auto; }

.btn-base {
  width: 100%;
  height: .8rem;
  line-height: .8rem;
  text-align: center;
  font-size: .28rem;
  display: block; }

.btn-radius {
  border-radius: .4rem; }

.btn-red {
  background-color: #1ad42c;
  color: #ffffff; }

.btn-red-border {
  border: .01rem solid #1ad42c;
  color: #1ad42c;
  box-sizing: border-box; }

.btn-group {
  display: flex;
  flex-wrap: wrap; }

.btn-group .btn {
  height: .6rem;
  border-radius: .3rem;
  background-color: #eeeeee;
  line-height: .6rem;
  font-size: .24rem;
  padding: 0 .3rem;
  margin: .1rem .3rem .1rem 0;
  color: #999999; }

.btn-group .btn.active {
  background-color: #1ad42c;
  color: #ffffff; }

#getCode {
  width: 2.4rem;
  height: .88rem;
  background-color: #ffffff;
  border-radius: .1rem;
  border: solid 1px #1ad42c;
  color: #1ad42c;
  font-size: .28rem; }

input ~ .add-clear {
  flex: 0 0 .32re;
  width: .32rem;
  height: .32rem;
  background-image: url("../img/assets/icon/in-clear.png");
  background-size: 100% 100%;
  display: none; }

.in-box input {
  height: 100%; }

.picker-wrap {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  background-color: rgba(0, 0, 0, 0.45);
  z-index: 200; }

.picker-wrap .picker {
  background-color: #ffffff;
  width: 100%;
  position: absolute;
  bottom: 0;
  border-radius: .1rem .1rem 0 0;
  transform: translateY(100%);
  transition: .3s; }
  .picker-wrap .picker .head {
    height: .9rem;
    border-bottom: .1rem solid #f7f7f7;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 .3rem;
    box-sizing: border-box;
    font-size: .32rem; }
    .picker-wrap .picker .head i {
      width: .25rem;
      height: .25rem;
      background-image: url(../img/assets/icon/close.png);
      background-size: 100% 100%; }
  .picker-wrap .picker .body {
    font-size: .3rem; }
    .picker-wrap .picker .body .menu {
      height: 1rem;
      padding: 0 .3rem;
      display: flex;
      align-items: center;
      border-bottom: 1px solid #eeeeee; }
      .picker-wrap .picker .body .menu li {
        margin-right: .45rem; }
      .picker-wrap .picker .body .menu .active {
        color: #1ad42c; }
    .picker-wrap .picker .body .content {
      height: 4.5rem;
      overflow-y: scroll; }
      .picker-wrap .picker .body .content li {
        color: #666666;
        padding: .3rem;
        border-bottom: 1px solid #eeeeee;
        display: flex;
        align-items: center;
        justify-content: space-between; }

[data-add-icon="right"] {
  position: relative;
  padding-right: .3rem !important; }

[data-add-icon="right"]::after {
  content: ' ';
  width: .15rem;
  height: .15rem;
  border-right: .03rem solid #999999;
  border-bottom: .03rem solid #999999;
  transform: rotate(-45deg);
  position: absolute;
  right: 0; }

.icon, .icon-right-red, .icon-start, .icon-start-r-f, .icon-start-r-h {
  display: inline-block;
  background-size: 100% 100%; }

.icon-24 {
  flex: 0 0 .24rem;
  width: .24rem;
  height: auto; }

.icon-30 {
  width: .3rem;
  height: auto; }

.icon-40 {
  width: .4rem;
  height: auto; }

.icon-60 {
  width: .6rem;
  height: auto; }

.icon-90 {
  width: .9rem;
  height: .9rem; }

.icon-100 {
  width: 1rem;
  height: 1rem; }

.avater60 {
  width: 0.6rem;
  height: auto;
  border-radius: 50%; }

.avater120 {
  width: 1.2rem;
  height: 1.2rem;
  border-radius: 50%;
  border: solid .01rem #1ad42c; }

.icon-add {
  width: .4rem;
  height: .4rem;
  background-image: url("../img/assets/icon/change-contribution_add.png"); }

.icon-reduce {
  width: .4rem;
  height: .4rem;
  background-image: url("../img/assets/icon/change-contribution_reduce.png"); }

.icon-close {
  width: .25rem;
  height: .25rem;
  background-image: url("../img/assets/icon/close.png"); }

.icon-play2 {
  width: .11rem;
  height: .21rem;
  background-image: url(../img/assets/icon/play2.png); }

.icon-time {
  width: .21rem;
  height: .21rem;
  background-image: url(../img/assets/icon/time-999.png); }

.icon-view {
  width: .2rem;
  height: .12rem;
  background-image: url(../img/assets/comm/readVolume_eye.png); }

.icon-add-max,
.icon-less-max {
  width: 1rem;
  height: 1rem;
  border: solid .02rem #cccccc;
  box-sizing: border-box;
  position: relative;
  border-radius: 50%; }

.icon-add-max::after,
.icon-add-max::before,
.icon-less-max::before {
  content: ' ';
  background-color: #e5c9ce;
  border-radius: .03rem;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%); }

.icon-add-max::after {
  width: .05rem;
  height: .48rem; }

.icon-add-max::before,
.icon-less-max::before {
  height: .05rem;
  width: .48rem; }

.fav-media {
  width: .4rem;
  height: .4rem;
  background-size: 100% 100%;
  display: inline-block; }

.fav-media[data-fav-media="true"] {
  background-image: url(../img/assets/icon/detail-page/collection-a.png); }

.fav-media[data-fav-media="false"] {
  width: .4rem;
  height: .4rem;
  background-image: url(../img/assets/icon/detail-page/collection.png); }

.icon-remove-red {
  width: .3rem;
  height: .3rem;
  background-color: #1ad42c;
  border-radius: 50%;
  position: relative; }

.icon-remove-red::after {
  content: ' ';
  width: .14rem;
  height: .03rem;
  background-color: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

.icon-right-red {
  width: .15rem;
  height: .15rem;
  border-top: .01rem #1ad42c solid;
  border-right: .01rem #1ad42c solid;
  transform: rotate(45deg); }

.icon-start {
  width: .22rem;
  height: .22rem;
  background-image: url(../img/assets/icon/goods-details/start.png); }

.icon-start-r-f {
  width: .20rem;
  height: .20rem;
  background-image: url(../img/assets/payment/full-star.png); }

.icon-start-r-h {
  width: .20rem;
  height: .20rem;
  background-image: url(../img/assets/payment/half-star.png); }

.margin-auto {
  margin: auto; }

.margin-l-r-20 {
  margin: 0 .2rem; }

.margin-t-b-20 {
  margin: .2rem 0; }

.margin-t-b-30 {
  margin: .3rem 0; }

.margin-t-b-60 {
  margin: .6rem 0; }

.margin-r-10 {
  margin-right: .1rem; }

.margin-t-10 {
  margin-top: .1rem; }

.margin-l-10 {
  margin-left: .1rem; }

.margin-t-15 {
  margin-top: .15rem; }

.margin-l-15 {
  margin-left: .15rem; }

.margin-t-20 {
  margin-top: .2rem; }

.margin-b-20 {
  margin-bottom: .2rem; }

.margin-r-20 {
  margin-right: .2rem; }

.margin-l-20 {
  margin-left: .2rem; }

.margin-l-25 {
  margin-left: .25rem; }

.margin-t-25 {
  margin-top: .25rem; }

.margin-t-30 {
  margin-top: .3rem; }

.margin-l-30 {
  margin-left: .3rem; }

.margin-b-30 {
  margin-bottom: .3rem; }

.margin-r-30 {
  margin-right: .3rem; }

.margin-r-35 {
  margin-right: .35rem; }

.margin-r-40 {
  margin-right: .4rem; }

.margin-t-40 {
  margin-top: .4rem; }

.margin-b-40 {
  margin-bottom: .4rem; }

.margin-l-50 {
  margin-left: .5rem; }

.margin-r-50 {
  margin-right: .5rem; }

.margin-t-50 {
  margin-top: .5rem; }

.margin-b-50 {
  margin-bottom: .5rem; }

.margin-b-60 {
  margin-bottom: .6rem; }

.margin-t-50 {
  margin-top: .5rem; }

.margin-t-60 {
  margin-top: .6rem; }

.margin-r-60 {
  margin-right: .6rem; }

.margin-t-80 {
  margin-top: .8rem; }

.padding-20 {
  padding: .2rem; }

.padding-30 {
  padding: .3rem; }

.padding-t-b-10 {
  padding: .1rem 0; }

.padding-l-r-15 {
  padding: 0 .15rem; }

.padding-t-b-20 {
  padding: .2rem 0; }

.padding-l-r-20 {
  padding: 0 .2rem; }

.padding-t-b-30 {
  padding: .3rem 0; }

.padding-l-r-30 {
  padding: 0 .3rem; }

.padding-t-b-40 {
  padding: .4rem 0; }

.padding-l-r-80 {
  padding: 0 .8rem; }

.padding-t-b-90 {
  padding: .9rem 0; }

.padding-t-30 {
  padding-top: .3rem; }

.padding-l-30 {
  padding-left: .3rem; }

.padding-l-40 {
  padding-left: .40rem; }

.padding-t-40 {
  padding-top: .4rem; }

.padding-t-50 {
  padding-top: .5rem; }

.padding-r-50 {
  padding-right: .5rem; }

.padding-b-50 {
  padding-bottom: .5rem; }

.padding-l-75 {
  padding-left: .75rem; }

.padding-t-80 {
  padding-top: .8rem; }

.padding-b-80 {
  padding-bottom: .8rem; }

.padding-t-100 {
  padding-top: 1rem; }

.commodity-list[data-show-mode="horizontal"] {
  padding-bottom: .15rem; }
  .commodity-list[data-show-mode="horizontal"] .commodity {
    background-color: #ffffff;
    border-radius: 0 .1rem .1rem .1rem;
    overflow: hidden;
    display: flex;
    margin-bottom: .4rem; }
  .commodity-list[data-show-mode="horizontal"] .commodity:last-child {
    margin-bottom: 0; }
  .commodity-list[data-show-mode="horizontal"] .commodity .img-box {
    flex: 0 0 2.3rem;
    position: relative; }
    .commodity-list[data-show-mode="horizontal"] .commodity .img-box img {
      width: 100%;
      height: auto; }
  .commodity-list[data-show-mode="horizontal"] .commodity .main {
    position: relative;
    flex: 1;
    padding: .3rem .2rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between; }
  .commodity-list[data-show-mode="horizontal"] .commodity .main .top {
    font-size: .26rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: .35rem; }
    .commodity-list[data-show-mode="horizontal"] .commodity .main .top .self {
      display: inline-block;
      padding: 0 .08rem;
      text-align: center;
      background-color: #1ad42c;
      font-size: .18rem;
      color: #ffffff;
      margin-right: .1rem;
      transform: translateY(-0.02rem); }
  .commodity-list[data-show-mode="horizontal"] .commodity .main .middle {
    margin-top: .15rem; }
    .commodity-list[data-show-mode="horizontal"] .commodity .main .middle .past {
      font-size: .2rem;
      color: #999999;
      margin-top: .55rem; }
  .commodity-list[data-show-mode="horizontal"] .commodity .main .bottom {
    font-size: .32rem; }
    .commodity-list[data-show-mode="horizontal"] .commodity .main .bottom .price {
      display: inline-block;
      color: #1ad42c; }
      .commodity-list[data-show-mode="horizontal"] .commodity .main .bottom .price small {
        font-size: .22rem; }
    .commodity-list[data-show-mode="horizontal"] .commodity .main .bottom .ct {
      font-size: .22rem;
      display: inline-block; }
  .commodity-list[data-show-mode="horizontal"] .commodity .main .avater-group {
    position: absolute;
    bottom: .2rem;
    right: .3rem; }
    .commodity-list[data-show-mode="horizontal"] .commodity .main .avater-group img {
      width: .48rem;
      height: .48rem;
      margin-left: -.2rem; }
    .commodity-list[data-show-mode="horizontal"] .commodity .main .avater-group img:first-child {
      margin-left: 0; }

.commodity-list[data-show-mode="vertical"] {
  display: grid;
  grid-template-columns: calc((100% - .25rem) / 2) calc((100% - .25rem) / 2);
  grid-row-gap: .4rem;
  grid-column-gap: .25rem;
  padding-bottom: .3rem; }
  .commodity-list[data-show-mode="vertical"] .commodity {
    width: 100%; }
  .commodity-list[data-show-mode="vertical"] .commodity .img-box {
    width: 100%;
    border: solid .01rem #eeeeee;
    border-radius: .1rem; }
  .commodity-list[data-show-mode="vertical"] .commodity .img-box img {
    width: 100%;
    border-radius: .1rem;
    height: auto; }
  .commodity-list[data-show-mode="vertical"] .commodity .main {
    position: relative;
    padding-top: .3rem; }
  .commodity-list[data-show-mode="vertical"] .commodity .main .top {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: .26rem; }
    .commodity-list[data-show-mode="vertical"] .commodity .main .top .self {
      display: inline-block;
      padding: .05rem .08rem;
      text-align: center;
      background-color: #1ad42c;
      font-size: .18rem;
      color: #ffffff;
      margin-right: .1rem; }
  .commodity-list[data-show-mode="vertical"] .commodity .main .middle {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: .25rem 0 0 0; }
    .commodity-list[data-show-mode="vertical"] .commodity .main .middle .tag-group {
      flex: 1; }
    .commodity-list[data-show-mode="vertical"] .commodity .main .middle .past {
      flex: 1;
      text-align: right; }
  .commodity-list[data-show-mode="vertical"] .commodity .main .past {
    color: #999999;
    font-size: .18rem; }
  .commodity-list[data-show-mode="vertical"] .commodity .main .bottom {
    margin-top: .3rem;
    font-size: .32rem; }
    .commodity-list[data-show-mode="vertical"] .commodity .main .bottom .price {
      display: inline-block;
      display: inline-block;
      color: #1ad42c; }
      .commodity-list[data-show-mode="vertical"] .commodity .main .bottom .price small {
        font-size: .22rem; }
    .commodity-list[data-show-mode="vertical"] .commodity .main .bottom .ct {
      font-size: .22rem;
      display: inline-block; }
  .commodity-list[data-show-mode="vertical"] .commodity .main .avater-group {
    position: absolute;
    bottom: 0;
    right: -.072rem; }
    .commodity-list[data-show-mode="vertical"] .commodity .main .avater-group img {
      width: .48rem;
      height: .48rem;
      margin-left: -15%; }
    .commodity-list[data-show-mode="vertical"] .commodity .main .avater-group img:first-child {
      margin-left: 0; }

.img-box[data-type] {
  position: relative; }

.img-box[data-type]::before {
  content: '';
  position: absolute;
  width: .4rem;
  height: .4rem;
  top: 0;
  left: 0; }

.img-box[data-type="拼"]::before {
  content: attr(data-type);
  background-color: #1ad42c;
  border-radius: 0 50% 50% 50%;
  color: #ffffff;
  font-size: .22rem;
  text-align: center;
  line-height: .4rem; }

.img-box[data-type="new"]::before {
  background-image: url("../img/assets/icon/newest.png");
  background-size: 100% 100%; }

.scroll-x-list a[data-week-list] {
  position: relative; }

.hot-list .commodity .img-box::after,
.scroll-x-list a[data-week-list]::after {
  position: absolute;
  width: .4rem;
  height: .4rem;
  top: 0;
  left: 0;
  border-radius: 0 50% 50% 50%;
  color: #ffffff;
  font-size: .22rem;
  text-align: center;
  line-height: .4rem; }

.hot-list .commodity:nth-child(1) .img-box::after,
.scroll-x-list a[data-week-list]:nth-child(1)::after {
  content: '1';
  background-color: #d0b079; }

.hot-list .commodity:nth-child(2) .img-box::after,
.scroll-x-list a[data-week-list]:nth-child(2)::after {
  content: '2';
  background-color: #dddddd; }

.hot-list .commodity:nth-child(3) .img-box::after,
.scroll-x-list a[data-week-list]:nth-child(3)::after {
  content: '3';
  background-color: #caa595; }

.hot-val {
  font-size: .3rem;
  position: relative; }

.hot-val::after {
  content: ' ';
  background-image: url("../img/assets/icon/hot.png");
  background-size: 100% 100%;
  width: .24rem;
  height: .2rem;
  position: absolute;
  left: -.3rem;
  top: 50%;
  margin-top: -.1rem; }

.avater-group img {
  width: .48rem;
  height: .48rem;
  margin-left: -.2rem; }
.avater-group img:first-child {
  margin-left: 0; }

.flex-box {
  display: flex; }

.flex-1 {
  flex: 1; }
  .flex-1 > img {
    width: 100%;
    height: auto; }

.flex-half {
  flex: 0 0 50%; }
  .flex-half > img {
    width: 100%;
    height: auto; }

.flex-j-c-end {
  justify-content: flex-end; }

.flex-j-c-center {
  justify-content: center; }

.flex-j-c-space-between {
  justify-content: space-between; }

.jc-space-around {
  justify-content: space-around; }

.flex-a-i-center {
  align-items: center; }

.flex-a-i-end {
  align-items: flex-end; }

.flex-column {
  flex-direction: column; }

.flex-row-reverse {
  flex-direction: row-reverse; }

.flex-wrap {
  flex-wrap: wrap; }

.float-left {
  float: left; }

.float-right {
  float: right; }

.tabbar {
  width: 100%;
  height: .96rem;
  position: fixed;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-top: 1px solid #eeeeee;
  z-index: 10;
  font-size: .22rem;
  background-color: #ffffff; }

.tabbar .tabbar-item {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center; }
  .tabbar .tabbar-item img {
    width: .46rem;
    height: .46rem; }
  .tabbar .tabbar-item p {
    color: #333333; }
  .tabbar .tabbar-item .active {
    color: #1ad42c; }

.tabbar-padding {
  padding-bottom: .96rem; }

.navbar .menu {
  width: 100%;
  display: flex;
  padding: .4rem .3rem;
  justify-content: space-between;
  font-size: .3rem;
  background-color: #f7f7f7;
  box-sizing: border-box;
  z-index: 100; }

.navbar li {
  display: flex;
  align-items: center; }
  .navbar li img {
    width: .3rem;
    height: .3rem;
    margin-left: .1rem; }

.navbar #switchShow {
  position: relative;
  padding-left: .35rem; }

.navbar #switchShow::after {
  position: absolute;
  content: ' ';
  width: .02rem;
  height: .3rem;
  background-color: #cccccc;
  left: 0;
  top: 50%;
  transform: translateY(-50%); }

.navbar .vertical {
  width: .3rem;
  height: .3rem;
  display: inline-block;
  background-image: url("../img/assets/icon/vertical-icon.png");
  background-size: 100% 100%; }

.navbar .horizontal {
  width: .3rem;
  height: .3rem;
  display: inline-block;
  background-image: url("../img/assets/icon/horizontal-icon.png");
  background-size: 100% 100%; }

.nav-pills {
  font-size: .28rem;
  white-space: nowrap;
  overflow-y: scroll; }
  .nav-pills li {
    display: inline-block;
    padding: .3rem .2rem; }
  .nav-pills li.active {
    font-size: .3rem;
    font-weight: bold; }
  .nav-pills li:first-child {
    padding-left: 0; }
  .nav-pills li:last-child {
    padding-right: 0; }

.nav-pills::-webkit-scrollbar {
  display: none; }

.list-view {
  width: 100%;
  background-color: #ffffff; }

.list-view > li {
  padding: .3rem;
  font-size: .28rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  border-bottom: .02rem solid #eeeeee; }

.list-view > li:last-child {
  border-bottom: none; }

.list-view > li[data-add-icon="right"] {
  padding-right: .6rem !important; }

.list-view > li[data-add-icon="right"]::after {
  content: ' ';
  width: .15rem;
  height: .15rem;
  border-right: .03rem solid #999999;
  border-bottom: .03rem solid #999999;
  transform: rotate(-45deg);
  position: absolute;
  right: .3rem; }

.list-view > li > a {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between; }

.timeline {
  margin-top: .1rem; }

.timeline li {
  position: relative;
  padding-left: .48rem;
  padding-bottom: .48rem;
  border-left: .02rem solid #fdcfd4; }

.timeline li:last-child {
  border: none; }

.timeline li.success .now {
  color: #1ad42c; }

.timeline li .now {
  transform: translateY(-40%);
  font-size: .26rem;
  padding-right: .3rem; }

.timeline li .time {
  font-size: .24rem;
  color: #666666;
  padding-bottom: .3rem;
  border-bottom: .02rem solid #eeeeee; }

.timeline li::after {
  content: ' ';
  width: .10rem;
  height: .10rem;
  background-color: #fdcfd4;
  border-radius: 50%;
  border: .15rem solid #ffffff;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-50%, -50%); }

.timeline li.success::after {
  content: ' ';
  width: .35rem;
  height: .35rem;
  background-image: url(../img/assets/icon/success-red.png);
  background-color: #ffffff;
  border-radius: 50%;
  border: .15rem solid #ffffff;
  background-size: 100% 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-50%, -50%); }

.box {
  border-radius: .1rem;
  padding: .3rem .35rem;
  background-color: #ffffff; }

.box-shadow {
  box-shadow: 0px 0px .03rem 0px #cccccc; }

.guess-list {
  background-color: #ffffff;
  padding: 0 .3rem; }

.guess-list > .head {
  padding: .5rem 0;
  display: flex;
  align-items: center; }

.guess-list > .head .middle {
  font-size: .32rem;
  margin: 0 .25rem; }

.guess-list > .head .left,
.guess-list > .head .right {
  flex: 1;
  min-height: 1px;
  position: relative; }

.guess-list > .head .left::before,
.guess-list > .head .right::before {
  content: '';
  position: absolute;
  width: .12rem;
  height: .12rem;
  background-color: #f97d10;
  border-radius: 50%;
  z-index: 100; }

.guess-list > .head .left::before {
  right: 0; }

.guess-list > .head .left::after,
.guess-list > .head .right::after {
  content: '';
  position: absolute;
  width: 2.4rem;
  height: .02rem;
  transform: translateY(200%); }

.guess-list > .head .left::after {
  background-image: linear-gradient(-90deg, #f97d10 0%, #f7f7f7 100%), linear-gradient(#09bed1, #09bed1);
  background-blend-mode: normal, normal; }

.guess-list > .head .right::after {
  background-image: linear-gradient(-90deg, #f7f7f7 0%, #f97d10 100%), linear-gradient(#09bed1, #09bed1);
  background-blend-mode: normal, normal; }

.shop-list > li {
  border-bottom: .01rem solid #eeeeee;
  margin-bottom: .5rem; }

.shop-list > li .head {
  display: flex;
  align-items: center; }

.shop-list > li .head .left {
  flex: 0 0 .84rem;
  display: flex;
  overflow: hidden;
  border: .01rem solid #eeeeee;
  margin-right: .2rem; }
  .shop-list > li .head .left img {
    width: 100%;
    height: auto; }

.shop-list > li .head .middle {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between; }

.shop-list > li .head .middle p:nth-child(1) {
  font-size: .28rem; }

.shop-list > li .head .middle p:nth-child(2) {
  font-size: .24rem;
  color: #666666; }

.shop-list > li .head .right .shop-fav {
  padding: .15rem;
  border: solid .01rem #1ad42c;
  border-radius: .1rem;
  font-size: .24rem;
  color: #1ad42c; }

.shop-list > li .body {
  padding: .4rem 0 .5rem 0; }

.shop-list > li .body .show-list {
  display: flex;
  justify-content: space-between; }

.shop-list > li .body .show-list > div {
  flex: 0 0 2rem;
  overflow: hidden;
  text-align: center; }
  .shop-list > li .body .show-list > div img {
    width: 100%;
    min-width: 2rem;
    min-height: 2rem;
    height: auto;
    background-color: #fbfbfb;
    border: .1rem;
    margin-bottom: .25rem; }

.top-bar {
  display: flex;
  font-size: .3rem;
  justify-content: space-between; }

.top-bar > li {
  color: #666666;
  text-align: center;
  padding: .2rem 0; }

.top-bar > li.active {
  color: #333333;
  position: relative; }

.top-bar > li.active::before {
  content: ' ';
  width: .4rem;
  height: .05rem;
  background-color: #1ad42c;
  border-radius: .03rem;
  position: absolute;
  bottom: .1rem;
  left: 50%;
  transform: translateX(-50%); }

.user-group {
  display: grid;
  grid-template-columns: 1rem 1rem 1rem 1rem 1rem;
  grid-column-gap: .4rem;
  grid-row-gap: .3rem; }

.user-group li,
.user-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center; }
  .user-group li img,
  .user-item img {
    width: 1rem;
    height: 1rem;
    border-radius: 50%; }
  .user-group li p,
  .user-item p {
    font-size: .26rem;
    margin-top: .2rem; }

.shop-box {
  border-radius: .1rem;
  overflow: hidden;
  margin-bottom: .3rem; }

.shop-box.shadow {
  box-shadow: 0px 0.16rem 0.36rem 0.1rem rgba(204, 204, 204, 0.3); }

.shop-box:last-child {
  margin-bottom: 0; }

.shop-box > .head {
  height: 1.6rem;
  position: relative; }
  .shop-box > .head > img {
    position: absolute;
    width: 100%;
    height: auto; }

.shop-box > .head .mask {
  width: 100%;
  height: inherit;
  padding: .3rem;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 10;
  position: relative; }

.shop-box > .head .mask .left {
  width: 1rem;
  height: 1rem;
  border-radius: 50%; }
  .shop-box > .head .mask .left img {
    width: 100%;
    height: auto; }

.shop-box > .head .mask .middle {
  flex: 1;
  height: 100%;
  margin-left: .2rem;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: space-between; }
  .shop-box > .head .mask .middle .shop-name {
    font-family: SourceHanSansCN-Bold;
    font-size: .3rem; }
  .shop-box > .head .mask .middle .shop-desc {
    font-size: .18rem; }
  .shop-box > .head .mask .middle .shop-addr {
    font-size: .18rem;
    position: relative;
    padding-left: .2rem; }
  .shop-box > .head .mask .middle .shop-addr::before {
    content: ' ';
    background-image: url("../img/assets/icon/addr.png");
    background-size: 100% 100%;
    width: .16rem;
    height: .2rem;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -.1rem; }

.shop-box > .head .mask .btn-nofav,
.shop-detail-head .middle .btn-nofav {
  width: 1.6rem;
  height: .56rem;
  line-height: .56rem;
  padding: 0 .25rem;
  text-align: right;
  box-sizing: border-box;
  border-radius: .28rem;
  background-color: rgba(255, 255, 255, 0.9);
  font-size: .26rem;
  display: flex;
  align-items: center;
  justify-content: space-between; }

.shop-box > .head .mask .btn-nofav::before,
.shop-detail-head .middle .btn-nofav::before {
  content: ' ';
  width: .38rem;
  height: .32rem;
  background-image: url("../img/assets/icon/nofollow.png");
  background-size: 100% 100%; }

.shop-box > .head .mask .btn-nofav::after,
.shop-detail-head .middle .btn-nofav::after {
  content: '关注'; }

.shop-box > .head .mask .btn-fav,
.shop-detail-head .middle .btn-fav {
  width: .6rem;
  height: .6rem;
  background-image: url(../img/assets/icon/follow2.png);
  background-size: 100% 100%; }

.shop-box > .body {
  background-color: #ffffff;
  padding: .4rem .3rem .3rem .3rem; }

.shop-cod-list {
  display: flex;
  overflow-y: scroll; }

.shop-box > .body .shop-cod-list::-webkit-scrollbar {
  display: none; }

.shop-cod-list li {
  flex: 0 0 calc((100% - .4rem) / 3);
  margin-right: .2rem;
  text-align: center; }
  .shop-cod-list li .img-box {
    width: 100%;
    overflow: hidden; }
    .shop-cod-list li .img-box img {
      width: 100%;
      height: auto; }
  .shop-cod-list li p {
    font-size: .24rem;
    margin-top: .2rem; }

.shop-cod-list li:last-child {
  margin-right: 0; }

.shop-cod-list li.view-more {
  display: flex;
  align-items: center; }

.shop-cod-list li.view-more a {
  width: 100%;
  display: block;
  font-size: .26rem;
  padding: .4rem .15rem;
  border-bottom: .01rem solid #eeeeee;
  border-top: .01rem solid #eeeeee;
  display: flex;
  align-items: center;
  justify-content: space-between; }

.shop-cod-list li.view-more a::after {
  content: ' ';
  background-image: url(../img/assets/icon/three.png);
  background-size: 100% 100%;
  width: .32rem;
  height: .17rem; }

.pay-page {
  padding-bottom: .96rem; }

.pay-page > .pay-footer {
  height: .96rem;
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  background-color: #ffffff;
  border-top: .01rem solid #eeeeee;
  display: flex; }

.pay-page > .pay-footer .left {
  flex: 1;
  display: flex;
  align-items: center;
  padding: 0 .3rem; }

.pay-page > .pay-footer .right {
  flex: 0 0 1.8rem;
  background-color: #1ad42c;
  color: #ffffff;
  font-size: .3rem;
  line-height: .96rem;
  text-align: center;
  display: block; }

.box-radius {
  background-color: #ffffff;
  border-radius: .1rem;
  overflow: hidden; }

.img-box {
  width: 100%;
  overflow: hidden; }
  .img-box > img {
    width: 100%;
    height: auto; }

.box-3-1 {
  display: flex; }

.box-3-1 .left {
  flex: 3;
  margin-right: .3rem;
  padding: .3rem;
  box-sizing: border-box; }

.box-3-1 .right {
  flex: 1;
  padding: .3rem;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: space-between; }

.grid-box-2 {
  display: grid;
  grid-template-columns: calc((100% - .3rem) / 2) calc((100% - .3rem) / 2);
  grid-column-gap: .2rem; }

.grid-box-2 li {
  background-color: #ffffff;
  border-radius: .1rem;
  overflow: hidden; }

.grid-box-2 li .img-box {
  width: 100%; }
  .grid-box-2 li .img-box img {
    width: 100%;
    height: auto; }

.grid-box-4 {
  display: grid;
  grid-template-columns: 1.2rem 1.2rem 1.2rem 1.2rem;
  grid-column-gap: .6rem;
  grid-row-gap: .4rem; }

.grid-box-4 li {
  display: flex;
  flex-direction: column; }
  .grid-box-4 li p {
    font-size: .24rem;
    color: #666666;
    text-align: center; }

.grid-box-4 li .icon-box {
  width: 1.2rem;
  height: 1.2rem;
  border-radius: 100%;
  background-color: #f7f7f7;
  margin-bottom: .3rem;
  position: relative; }
  .grid-box-4 li .icon-box img {
    width: 90%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -40%); }

.field-box {
  display: grid;
  grid-template-columns: 50% 50%;
  position: relative; }

.field-box::before,
.field-box::after {
  content: ' ';
  background-color: #f7f7f7;
  position: absolute; }

.field-box::before {
  width: 100%;
  height: .02rem;
  top: 50%;
  transform: translateY(-50%); }

.field-box::after {
  height: 100%;
  width: .02rem;
  left: 50%;
  transform: translateX(-50%); }

.field-box .field-item {
  min-height: 2.85rem;
  box-sizing: border-box;
  padding: .2rem; }

.dialog-open .dialog-content {
  width: 5.8rem !important; }

.dialog .dialog-content .dialog-content-title {
  font-size: .32rem; }

.dialog .dialog-content .dialog-content-hd {
  padding: .5rem .1rem .15rem .1rem; }

.dialog .dialog-content .dialog-btn {
  font-size: .32rem;
  height: 1.1rem; }

.dialog .dialog-content .dialog-btn:last-child {
  color: #1ad42c; }

.dialog .dialog-content .dialog-content-bd {
  font-size: .32rem; }

.reset-switch ~ .jtoggler-control {
  width: .64rem;
  height: .4rem;
  background-color: #cccccc; }

.reset-switch:checked + .jtoggler-control {
  background-color: #1ad42c; }

.reset-switch ~ .jtoggler-control .jtoggler-handle {
  width: .4rem;
  height: .4rem;
  top: 50%;
  transform: translateY(-50%); }

.reset-switch:checked + .jtoggler-control .jtoggler-handle {
  left: .25rem; }

.reset-switch.switch-min ~ .jtoggler-control {
  width: .52rem;
  height: .16rem; }

.reset-switch.switch-min ~ .jtoggler-control .jtoggler-handle {
  width: .28rem;
  height: .28rem;
  background-color: #1ad42c; }

.reset-switch.switch-min:checked + .jtoggler-control {
  background-color: #cccccc; }

.reset-owl-btn {
  position: relative; }

.reset-owl-btn.owl-bottom .box-radius {
  padding-top: 0.1rem;
  padding-bottom: .7rem; }

.reset-owl-btn.owl-top .owl-dots {
  position: absolute;
  display: flex;
  align-items: center;
  height: .5rem;
  top: 0;
  right: .5rem;
  transform: translateY(100%); }

.reset-owl-btn.owl-bottom .owl-dots {
  position: absolute;
  display: flex;
  align-items: center;
  bottom: .1rem;
  height: .5rem;
  left: 50%;
  transform: translateX(-50%); }

.reset-owl-btn .owl-dots .owl-dot {
  width: .16rem;
  height: .06rem;
  background-color: #e9e9e9;
  margin-right: .1rem;
  transform: rotate(-45deg); }

.reset-owl-btn .owl-dots .owl-dot.active {
  background-color: #333333; }

.reset-owl-btn.owl-right-botton .owl-dots {
  position: absolute;
  bottom: .2rem;
  right: .2rem;
  display: flex;
  align-items: center; }

.reset-owl-btn.owl-right-botton .owl-dots .owl-dot {
  width: .1rem;
  height: .1rem;
  background-color: #eeeeee;
  border-radius: 50%; }

.reset-owl-btn.owl-right-botton .owl-dots .owl-dot.active {
  background-color: #ffffff; }

.reset-swiper.swiper-container {
  width: 100%;
  -webkit-perspective: 1200px;
  -moz-perspective: 1200px;
  -ms-perspective: 1200px;
  perspective: 1200px; }

.reset-swiper .swiper-slide {
  transition: all .3s; }

.reset-swiper .swiper-slide {
  width: 4.8rem;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  transform: scale(0.8) !important; }

.reset-swiper-2 .swiper-slide {
  width: 6.22rem;
  transform: scale(0.9) translateY(0.6rem) !important; }

.reset-swiper-min .swiper-slide {
  width: 2.58rem;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  transform: scale(0.8) !important;
  box-shadow: 0px 0.03rem 0.06rem 0px #cccccc;
  border-radius: .1rem; }

.reset-swiper-min .swiper-wrapper {
  padding-bottom: .2rem; }

.reset-swiper .swiper-slide-active {
  box-shadow: 0px 0.03rem 0.06rem 0px #cccccc;
  border-radius: .1rem;
  transform: scale(1) !important; }

.reset-swiper-2 .swiper-slide-active {
  transform: scale(0.9) !important; }

.reset-swiper .swiper-slide .content {
  width: 100%;
  margin: 0 auto;
  display: block;
  background-color: #ffffff;
  border-radius: .1rem;
  overflow: hidden; }
  .reset-swiper .swiper-slide .content > .top {
    width: 100%;
    overflow: hidden; }
    .reset-swiper .swiper-slide .content > .top img {
      width: 100%;
      height: auto; }

.reset-swiper-2 .swiper-slide .content {
  border-radius: 0px; }

.reset-swiper .swiper-slide .content > .bottom {
  padding-bottom: .25rem;
  display: flex; }

.reset-swiper .swiper-slide .content > .bottom li {
  text-align: center;
  flex: 0 0 33%; }
  .reset-swiper .swiper-slide .content > .bottom li a {
    display: inline-block; }
  .reset-swiper .swiper-slide .content > .bottom li img {
    width: 100%;
    height: auto; }

.reset-swiper-min .swiper-slide .content > .bottom {
  padding: .1rem .2rem;
  display: block; }

#__previewImage-container {
  background-color: #333333 !important; }

.previewImage-item img {
  width: 90%;
  height: auto; }

.previewImage-text {
  position: absolute;
  bottom: .7rem;
  font-size: .36rem;
  line-height: 25px;
  color: #fff;
  z-index: 10;
  right: .8rem; }


